.card-uft {
  position: relative;
  display: flex;
  width: 100%;
  max-width: 250px;
  flex-direction: column;
  flex-grow: 0 !important;
  align-items: center;
  justify-content: baseline;
  margin: 24px 0px;
  background-color: #fcfcfc;
  box-shadow: 0 1px 4px 0 rgba(51, 51, 51, 0.16);
  transition: all 0.3s ease-in-out;
}

.card-uft:hover {

  box-shadow: 7px 10px 14px -5px rgba(0, 0, 0, 0.2);
}

.card-uft a {
  width: 100%;
}

.card-uft a:hover {
  background-color: none !important;
}

.card-uft a::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: '';
  cursor: pointer;
}

.card-content {
  max-height: 230px;
  flex-grow: 0 !important;
  padding: 16px;
  text-align: center;
}

.icon-card {
  width: 100%;
  max-width: 4rem;
  min-height: 100px !important;
  flex-grow: 0 !important;
  color: #2670e8;
}

.card-icon {
  display: flex;
  max-height: 100px;
  flex-direction: column;
  flex-grow: 0 !important;
  align-items: center;
}

.title-card {
  display: flex;
  min-height: 70px !important;
  flex-grow: 0 !important;
  align-items: center;
  justify-content: center;
}

.title-card h5 {
  color: #0c326f;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.card-uft h5 {
  box-sizing: border-box;
  padding: 0 !important;
  margin: 0 !important;
  text-align: center;
}